--- title: "Get Sensor Status" slug: "get-sensor-status" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:37:28Z published: 2026-09-23T09:37:28Z canonical: "docs.trellix.com/get-sensor-status" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Sensor Status This URL gets the Sensor status (Active/Disconnected). ## Resource URL GET /sensor//status ## Request Parameters | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | sensor_id | Sensor Id | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | status | Sensor status, can be “ACTIVE”/”DISCONNECTED” | String | ## Example **Request** GET [https://%3CNSM_IP%3E/sdkapi/sensor/1001/status](https://%3CNSM_IP%3E/sdkapi/sensor/1001/status) **Response** ``` { "status": "ACTIVE" } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1106 | Invalid Sensor |